package com.hh.lib_device.bean.action;

/**
 * Description: 设备配置
 * @author xwh
 * time 2024/7/15
 **/
public class AmpeDeviceConfigBean {

    private int exitApplet;  //1 关闭
    private int hideNavigationBar; //1-隐藏 2-开启
    private int hideNotificationBar; //1-禁用 2-开启


    public AmpeDeviceConfigBean() {
    }


    public int getExitApplet() {
        return exitApplet;
    }

    public void setExitApplet(int exitApplet) {
        this.exitApplet = exitApplet;
    }

    public int getHideNavigationBar() {
        return hideNavigationBar;
    }

    public void setHideNavigationBar(int hideNavigationBar) {
        this.hideNavigationBar = hideNavigationBar;
    }

    public int getHideNotificationBar() {
        return hideNotificationBar;
    }

    public void setHideNotificationBar(int hideNotificationBar) {
        this.hideNotificationBar = hideNotificationBar;
    }
}
